package net.sevecek.zakladniwebapp;

import javax.validation.constraints.*;

public class StrankaSValidaciForm {

    @NotNull
    @Min(value = 1)
    private Integer cislo1;

    @NotNull
    @Min(value = 1)
    private Integer cislo2;

    public Integer getCislo1() {
        return cislo1;
    }

    public void setCislo1(Integer cislo1) {
        this.cislo1 = cislo1;
    }

    public Integer getCislo2() {
        return cislo2;
    }

    public void setCislo2(Integer cislo2) {
        this.cislo2 = cislo2;
    }
}
